body {
  min-width: 1200px;
}
.news-cont {
  width: 1200px;
  /* height: 1000px; */
  margin-top: 50px;
  /* background-color: antiquewhite; */
}
.news-cont .left-nav {
  width: 280px;
  height: 100vh;
  float: left;
  /* background-color: aquamarine; */
}
.news-cont .left-nav .nav-list {
  background-color: #393131;
  padding-top: 8px;
}
.news-cont .left-nav .nav-list li {
  width: 100%;
  height: 70px;
  font-size: 18px;
  background-color: #ffffff;
  border-bottom: 1px solid #e8e8e8;
  text-align: center;
  box-sizing: border-box;
  line-height: 65px;
  cursor: pointer;
}
.news-cont .left-nav .nav-list li a{
  display: block;
  width: 100%;
  height: 100%;
}
.news-cont .left-nav .nav-list li:nth-last-child(1) {
  border-bottom: none;
}
.news-cont .left-nav .nav-list li .dian {
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  background-color: #22ac38;
  border-radius: 4px;
  margin-right: 5px;
}
.news-cont .left-nav .nav-list li .item {
  display: inline-block;
  vertical-align: middle;
}
.news-cont .left-nav .nav-list li.hover {
  background-color: #22ac38;
}
.news-cont .left-nav .nav-list li.hover .dian {
  background-color: #ffffff;
}
.news-cont .left-nav .nav-list li.hover .item {
  color: #ffffff;
}
.news-cont .left-nav .left-ctact {
  width: 100%;
  margin-top: 50px;
  background-color: #ffffff;
}
.news-cont .left-nav .left-ctact .ctact {
  width: 100%;
  height: 80px;
  background-color: #22ac38;
  padding: 10px;
  box-sizing: border-box;
}
.news-cont .left-nav .left-ctact .ctact img {
  width: 60px;
  height: auto;
  margin-right: 20px;
  float: left;
}
.news-cont .left-nav .left-ctact .ctact .ctact-right {
  display: inline-block;
  vertical-align: middle;
  margin-top: 6px;
}
.news-cont .left-nav .left-ctact .ctact span {
  color: #ffffff;
  display: block;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 1px;
}
.news-cont .left-nav .left-ctact .ctact span:nth-child(1) {
  font-size: 16px;
  font-weight: bold;
}
.news-cont .left-nav .ctact-phone {
  display: inline-block;
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #e8e8e8;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  color: #22ac38;
  line-height: 70px;
}
.news-cont .left-nav .address {
  width: 60%;
  padding: 20px 51px;
  font-size: 12px;
  line-height: 23px;
  letter-spacing: 1px;
  font-family: SourceHanSansCN-Normal;
}
.news-cont .left-nav .address .hn,
.news-cont .left-nav .address .xn,
.news-cont .left-nav .address .hd {
  font-weight: bold;
  font-size: 15px;
  font-family: SourceHanSansCN-Normal;
}
.news-cont .right-cont {
  width: 870px;
  float: right;
  /* background-color: aqua; */
  margin-top: 8px;
}
.news-cont .right-cont .news-name,
.news-cont .right-cont .info-name,
.news-cont .right-cont .cases-name {
  width: 100%;
  height: 55px;
  padding: 0 20px;
  box-sizing: border-box;
  border-bottom: 3px solid #22ac38;
}
.title {
  float: left;
}
.title .title-chin {
  display: inline-block;
  color: #393131;
  font-size: 28px;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 45px;
  text-align: left;
}
.title .title-eng {
  display: inline-block;
  font-size: 16px;
  color: #de2115;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 20px;
  text-align: left;
}
.position {
  float: right;
  box-sizing: border-box;
  height: 55px;
  margin-top: 18px;
  /* width: 300px; */
}
.position img {
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: middle;
}
.position span {
  /* margin-top: 25px; */

  display: inline-block;
  vertical-align: middle;
  color: #5e5252;
  font-size: 14px;
}
.news-right .news-item {
  display: block;
  width: 100%;
  height: 200px;
  padding: 15px;
  margin: 30px 0;
  box-sizing: border-box;
  /* background-color: antiquewhite; */
}
.news-item .item-img {
  float: left;
  width: 32%;
  /* background-color: aqua; */
}
.news-item .item-img img {
  width: 100% !important;
  height: 170px !important;
}
.news-item:hover {
  background-color: #ffffff;
  box-shadow: 0 0 20px #e6e6e9;
}
.news-item .item-cont {
  float: right;
  width: 64%;
  height: 20%;
  /* background-color: aquamarine; */
  margin-top: 15px;
}
.news-item .item-cont .news-title {
  color: #393131;
  font-size: 19px;
  font-weight: bold;
  line-height: 30px;
  /* 超出一行省略号 */
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news-item .item-cont .news-detail {
  color: #5e5252;
  font-size: 14px;
  line-height: 25px;
  margin-top: 10px;
  /* 超过两行显示省略号 */
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news-item .item-cont .news-date {
  float: right;
  color: #695d5d;
  font-size: 13px;
  margin-top: 15px;
}
.info-right {
  width: 100%;
  margin-top: 20px;
}
.info-right > ul {
  width: 96%;
  margin: 0 auto;
  /* background-color: aquamarine; */
}
.info-right .info-item {
  width: 100%;
  height: 200px;
  padding: 20px 0;
  border-bottom: 1px solid #bfbfbf;
  box-sizing: border-box;
}
.info-item .info-date {
  float: left;
  width: 7%;
  height: 100px;
  text-align: center;
  box-sizing: border-box;
  /* background-color: beige; */
  margin-right: 40px;
  padding: 15px 0;
  border-top: 2px solid #de2115;
  border-bottom: 2px solid #de2115;
}
.info-item .info-date span:nth-of-type(1) {
  color: #3c3434;
  font-size: 38px;
  line-height: 40px;
  font-weight: bold;
}
.info-item .info-date span:nth-of-type(2) {
  color: #393131;
  font-size: 12px;
  letter-spacing: -0.5px;
  line-height: 13px;
}
.info-item .info-cont {
  float: left;
  width: 52%;
  height: 100%;
  box-sizing: border-box;
  /* margin-top: 5px; */
  /* background-color: cadetblue; */
}
.info-item .info-cont .info-title {
  color: #393131;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.info-item .info-cont .info-detail {
  color: #5e5252;
  font-size: 14px;
  line-height: 22px;
  margin-top: 10px;
  letter-spacing: 1px;
  /* 超过两行显示省略号 */
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
}
.info-item .info-cont .info-more {
  display: block;
  float: right;
  color: #746868;
  font-size: 13px;
  margin-top: 30px;
}
.info-item .info-cont .info-more:hover {
  color: #de2115;
}
.info-item .info-img {
  float: right;
  width: 30%;
  height: 100%;
}
.info-item .info-img img {
  width: 100% !important;
  height: 160px !important;
}
.cases-right {
  width: 97%;
  margin: 0 auto;
}
.cases-right ul {
  margin-top: 30px;
}
.cases-right .cases-item {
  width: 47%;
  height: 360px;
  display: inline-block;
  margin-right: 20px;
  /* background-color: antiquewhite; */
  margin-bottom: 40px; text-align:center;
}
.cases-right .cases-item img {
  width: 100% !important;
  height: 300px;
}
.cases-right .cases-item .cases-title {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  font-family: SourceHanSansCN-Normal;
  letter-spacing: 1px;
  margin-top: 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; text-align:center;
}
